@charset "UTF-8";
.fs-body-cart .fs-l-cart__contentsArea {
  display: flex;
  flex-wrap: wrap; }
  .fs-body-cart .fs-l-cart__contentsArea #fs-cartContent-container {
    width: 950px; }
  .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper {
    width: 300px;
    margin-left: auto;
    border: none;
    background-color: #F1F1F1;
    padding: 30px 20px 20px; }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable {
      font-size: 16px;
      font-size: 1.6rem;
      border: none; }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable th, .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable td {
        border-top: none;
        border-bottom: 1px solid #BBBBBB;
        padding: 12px 8px; }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable__mainRow > td {
      font-size: 16px;
      font-size: 1.6rem;
      font-weight: normal; }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper #fs-checkout-payHere-container .fs-c-cartPayment {
      margin-top: 30px;
      font-size: 14px;
      font-size: 1.4rem; }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper #fs-checkout-payHere-container .fs-c-cartPayment .fs-c-purchaseHere__message {
        text-align: center;
        padding-bottom: 8px; }
        .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper #fs-checkout-payHere-container .fs-c-cartPayment .fs-c-cartPayment__button a {
          font-size: 16px;
          font-size: 1.6rem;
          letter-spacing: 0.05em;
          border: 1px solid #3D6D96;
          background-color: #3D6D96;
          color: #fff;
          width: 100%;
          box-shadow: none;
          min-width: inherit;
          padding: 15px 0; }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-payWithAmazon__message {
      padding-bottom: 10px; }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-payWithAmazon__message p {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1.4;
        margin: 0;
        text-align: left; }

#fs-cartContent-container .fs-c-cartTableContainer {
  border: none;
  border-radius: 0;
  padding: 0; }
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell {
  font-size: 14px;
  font-size: 1.4rem;
  padding-top: 15px;
  padding-bottom: 15px; }
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell--product {
  text-align: left;
  padding-left: 20px;
  width: 490px; }
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell--quantity,
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell--subtotal,
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell--point {
  width: 100px; }
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell--action {
  width: calc(100% - 790px); }
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell {
  vertical-align: middle;
  padding: 15px 10px; }
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 0; }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productImage {
    width: 100px;
    padding-right: 0; }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo {
    width: calc(100% - 135px);
    margin-left: auto; }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-cartTable__productName__name {
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 1.4; }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-listedProductName__variation,
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-listedProductName__selection {
      font-size: 14px;
      font-size: 1.4rem;
      padding-top: 0.5em; }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-cartTable__unitPrice {
      padding-top: 1.5em;
      font-size: 14px;
      font-size: 1.4rem; }
#fs-cartContent-container .fs-c-cartTable .fs-c-quantity__select {
  height: 40px;
  width: 50px; }
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--subtotal .fs-c-price {
  justify-content: flex-start; }
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--point {
  text-align: center; }
#fs-cartContent-container .fs-c-cartTable .fs-c-button--cancel--cart {
  font-size: 16px;
  font-size: 1.6rem;
  color: #3D6D96;
  border: 1px solid #3D6D96;
  width: 100px;
  padding: 10px 0;
  line-height: 1;
  margin: 0 auto; }
  #fs-cartContent-container .fs-c-cartTable .fs-c-button--cancel--cart:hover {
    text-decoration: none;
    background-color: #3D6D96;
    color: #fff; }
#fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__actionButton__container + .fs-c-cartTable__actionButton__container {
  border: none;
  padding-top: 30px;
  margin-top: 0; }
#fs-cartContent-container .fs-c-cartTable .fs-c-button--buyItLater {
  font-size: 16px;
  font-size: 1.6rem; }
  #fs-cartContent-container .fs-c-cartTable .fs-c-button--buyItLater .fs-c-button__label {
    text-decoration: underline; }

.fs-c-cartDiscountInfo {
  margin-top: 40px;
  margin-bottom: 25px; }

.fs-c-cartDiscountInfo__body .fs-c-cartDiscountInfo__info {
  padding-bottom: 10px; }
  .fs-c-cartDiscountInfo__body .fs-c-cartDiscountInfo__info span {
    font-size: 16px;
    font-size: 1.6rem; }

.fs-c-cartDiscountInfo__note {
  font-size: 16px;
  font-size: 1.6rem; }

.fs-p-announcement {
  margin: 15px 0 15px; }

.fs-p-announcement__title {
  font-size: 18px;
  font-size: 1.8rem; }

.fs-p-announcement__body {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.875; }

.fs-c-continueShopping {
  padding-top: 20px; }
  .fs-c-continueShopping .fs-c-button--continueShopping {
    display: block;
    width: 500px;
    margin: 0 auto;
    border: 1px solid #3D6D96;
    color: #3D6D96;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1;
    padding: 20px 0; }
    .fs-c-continueShopping .fs-c-button--continueShopping:hover {
      color: #fff !important;
      background-color: #3D6D96; }
      .fs-c-continueShopping .fs-c-button--continueShopping:hover .fs-c-button__label {
        color: #fff !important; }

#fs_ShoppingCart .fs-c-wishlistProduct {
  padding-top: 125px; }

.fs-c-wishlistProduct .fs-c-wishlistProduct__header .fs-c-wishlistProduct__title {
  font-size: 0; }
  .fs-c-wishlistProduct .fs-c-wishlistProduct__header .fs-c-wishlistProduct__title:before {
    content: "お気に入りアイテム";
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 700;
    display: block;
    text-align: center; }

.fs-c-featuredProduct {
  display: none; }

@media screen and (max-width: 1340px) {
  .fs-body-cart .fs-l-cart__contentsArea #fs-cartContent-container {
    width: calc(950 / 1340 * 100vw); }
  .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper {
    width: calc(300 / 1340 * 100vw);
    padding: calc(30 / 1340 * 100vw) calc(20 / 1340 * 100vw) calc(20 / 1340 * 100vw); }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable {
      font-size: calc(16 / 1340 * 100vw); }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable th, .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable td {
        padding: calc(12 / 1340 * 100vw) calc(8 / 1340 * 100vw); }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable__mainRow > td {
      font-size: calc(16 / 1340 * 100vw); }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper #fs-checkout-payHere-container .fs-c-cartPayment {
      margin-top: calc(30 / 1340 * 100vw);
      font-size: calc(14 / 1340 * 100vw); }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper #fs-checkout-payHere-container .fs-c-cartPayment .fs-c-purchaseHere__message {
        padding-bottom: calc(8 / 1340 * 100vw); }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper #fs-checkout-payHere-container .fs-c-cartPayment .fs-c-cartPayment__button a {
        font-size: calc(16 / 1340 * 100vw);
        padding: calc(15 / 1340 * 100vw) 0; }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-payWithAmazon__message {
      padding-bottom: calc(10 / 1340 * 100vw); }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-payWithAmazon__message p {
        font-size: calc(14 / 1340 * 100vw); }

  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell {
    font-size: calc(14 / 1340 * 100vw);
    padding-top: calc(15 / 1340 * 100vw);
    padding-bottom: calc(15 / 1340 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell--product {
    padding-left: calc(20 / 1340 * 100vw);
    width: calc(490 / 1340 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell--quantity,
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell--subtotal,
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell--point {
    width: calc(100 / 1340 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__headerCell--action {
    width: calc(100% - calc(790 / 1340 * 100vw)); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell {
    padding: calc(15 / 1340 * 100vw) calc(10 / 1340 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productImage {
    width: calc(100 / 1340 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo {
    width: calc(100% - calc(135 / 1340 * 100vw)); }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-cartTable__productName__name {
      font-size: calc(14 / 1340 * 100vw); }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-listedProductName__variation,
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-listedProductName__selection {
      font-size: calc(14 / 1340 * 100vw); }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-cartTable__unitPrice {
      font-size: calc(14 / 1340 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-quantity__select {
    height: calc(40 / 1340 * 100vw);
    width: calc(50 / 1340 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-button--cancel--cart {
    font-size: calc(16 / 1340 * 100vw);
    width: calc(100 / 1340 * 100vw);
    padding: calc(10 / 1340 * 100vw) 0; }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__actionButton__container + .fs-c-cartTable__actionButton__container {
    padding-top: calc(30 / 1340 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-button--buyItLater {
    font-size: calc(16 / 1340 * 100vw); }

  .fs-c-cartDiscountInfo {
    margin-top: calc(40 / 1340 * 100vw);
    margin-bottom: calc(25 / 1340 * 100vw); }

  .fs-c-cartDiscountInfo__body .fs-c-cartDiscountInfo__info {
    padding-bottom: calc(10 / 1340 * 100vw); }
    .fs-c-cartDiscountInfo__body .fs-c-cartDiscountInfo__info span {
      font-size: calc(16 / 1340 * 100vw); }

  .fs-c-cartDiscountInfo__note {
    font-size: calc(16 / 1340 * 100vw); }

  .fs-p-announcement {
    margin: calc(15 / 1340 * 100vw) 0 calc(15 / 1340 * 100vw); }

  .fs-p-announcement__title {
    font-size: calc(18 / 1340 * 100vw); }

  .fs-p-announcement__body {
    font-size: calc(16 / 1340 * 100vw); }

  .fs-c-continueShopping {
    padding-top: calc(20 / 1340 * 100vw); }
    .fs-c-continueShopping .fs-c-button--continueShopping {
      width: calc(500 / 1340 * 100vw);
      font-size: calc(16 / 1340 * 100vw);
      padding: calc(20 / 1340 * 100vw) 0; }

  #fs_ShoppingCart .fs-c-wishlistProduct {
    padding-top: calc(125 / 1340 * 100vw); }

  .fs-c-wishlistProduct .fs-c-wishlistProduct__header .fs-c-wishlistProduct__title:before {
    font-size: calc(24 / 1340 * 100vw); } }
@media screen and (max-width: 750px) {
  .fs-body-cart .fs-l-cart__contentsArea #fs-cartContent-container {
    width: 100%; }
  .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper {
    width: 100%;
    padding: calc(50 / 750 * 100vw) calc(50 / 750 * 100vw) calc(40 / 750 * 100vw); }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable {
      font-size: calc(32 / 750 * 100vw); }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable th, .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable td {
        padding: calc(24 / 750 * 100vw) calc(16 / 750 * 100vw); }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-orderTotalTable__mainRow > td {
      font-size: calc(32 / 750 * 100vw); }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper #fs-checkout-payHere-container .fs-c-cartPayment {
      margin-top: calc(30 / 750 * 100vw);
      font-size: calc(24 / 750 * 100vw); }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper #fs-checkout-payHere-container .fs-c-cartPayment .fs-c-purchaseHere__message {
        padding-bottom: calc(16 / 750 * 100vw); }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper #fs-checkout-payHere-container .fs-c-cartPayment .fs-c-cartPayment__button a {
        font-size: calc(32 / 750 * 100vw);
        padding: calc(30 / 750 * 100vw) 0; }
    .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-payWithAmazon__message {
      padding-bottom: calc(20 / 750 * 100vw); }
      .fs-body-cart .fs-l-cart__contentsArea #fs-totalsArea-wrapper .fs-c-payWithAmazon__message p {
        font-size: calc(24 / 750 * 100vw); }

  #fs-cartContent-container .fs-c-cartTable__row {
    border: 1px solid #BBBBBB;
    margin-bottom: calc(40 / 750 * 100vw);
    padding-bottom: calc(40 / 750 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell {
    padding: 0; }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--product {
    padding: calc(40 / 750 * 100vw) calc(40 / 750 * 100vw) calc(30 / 750 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productImage {
    width: calc(200 / 750 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo {
    width: calc(100% - calc(236 / 750 * 100vw)); }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-cartTable__productName__name {
      font-size: calc(24 / 750 * 100vw); }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-listedProductName__variation,
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-listedProductName__selection {
      font-size: calc(24 / 750 * 100vw); }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__product .fs-c-cartTable__productInfo .fs-c-cartTable__unitPrice {
      font-size: calc(24 / 750 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-quantity__select {
    height: calc(80 / 750 * 100vw);
    width: calc(100 / 750 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__actionButton {
    flex-direction: column;
    justify-content: center; }
  #fs-cartContent-container .fs-c-cartTable .fs-c-button--cancel--cart {
    font-size: calc(32 / 750 * 100vw);
    width: calc(200 / 750 * 100vw);
    padding: calc(20 / 750 * 100vw) 0;
    margin: 0; }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__actionButton__container + .fs-c-cartTable__actionButton__container {
    padding-top: calc(60 / 750 * 100vw); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-button--buyItLater {
    font-size: calc(32 / 750 * 100vw);
    margin: 0;
    text-align: left; }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--quantity {
    -ms-grid-column: 2;
    grid-column: 2 / 3;
    -ms-grid-row: 2;
    grid-row: 2;
    display: flex;
    align-items: baseline;
    justify-content: flex-end;
    padding-right: calc(40 / 750 * 100vw);
    position: relative; }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--quantity:before {
      font-size: calc(28 / 750 * 100vw);
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--subtotal, #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--unitPrice {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 2 / 3;
    -ms-grid-row: 3;
    grid-row: 3;
    display: flex;
    justify-content: flex-end;
    align-items: baseline;
    font-size: calc(28 / 750 * 100vw);
    padding-right: calc(40 / 750 * 100vw);
    position: relative;
    margin-top: calc(-35 / 750 * 100vw); }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--subtotal:before, #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--unitPrice:before {
      font-size: calc(28 / 750 * 100vw);
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--point {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 2 / 3;
    -ms-grid-row: 4;
    grid-row: 4;
    padding-right: calc(40 / 750 * 100vw);
    position: relative;
    text-align: right;
    margin-top: calc(-30 / 750 * 100vw); }
    #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--point:before {
      font-size: calc(28 / 750 * 100vw);
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); }
  #fs-cartContent-container .fs-c-cartTable .fs-c-cartTable__dataCell--action {
    -ms-grid-column: 1;
    grid-column: 1 / 2;
    -ms-grid-row: 3;
    grid-row: 3;
    padding-left: calc(40 / 750 * 100vw); }

  .fs-c-cartDiscountInfo {
    margin-top: calc(40 / 750 * 100vw);
    margin-bottom: calc(25 / 750 * 100vw); }

  .fs-c-cartDiscountInfo__body .fs-c-cartDiscountInfo__info {
    padding-bottom: calc(10 / 750 * 100vw); }
    .fs-c-cartDiscountInfo__body .fs-c-cartDiscountInfo__info span {
      font-size: calc(32 / 750 * 100vw); }

  .fs-c-cartDiscountInfo__note {
    font-size: calc(28 / 750 * 100vw); }

  .fs-p-announcement {
    margin: calc(30 / 750 * 100vw) 0 calc(30 / 750 * 100vw); }

  .fs-p-announcement__title {
    font-size: calc(32 / 750 * 100vw); }

  .fs-p-announcement__body {
    font-size: calc(28 / 750 * 100vw); }

  .fs-c-continueShopping {
    padding-top: calc(40 / 750 * 100vw); }
    .fs-c-continueShopping .fs-c-button--continueShopping {
      width: calc(600 / 750 * 100vw);
      font-size: calc(28 / 750 * 100vw);
      padding: calc(30 / 750 * 100vw) 0;
      min-width: inherit; }

  #fs_ShoppingCart .fs-c-wishlistProduct {
    padding-top: calc(160 / 750 * 100vw); }

  .fs-c-wishlistProduct .fs-c-wishlistProduct__header .fs-c-wishlistProduct__title:before {
    font-size: calc(36 / 750 * 100vw); } }
